 .u-section-1 {
  background-image: linear-gradient(to right, #f5d654, #006caf);
}

.u-section-1 .u-sheet-1 {
  min-height: 3740px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 3502px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 3500px;
  margin-top: 0;
  margin-bottom: 0;
  width: 398px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-1 .u-image-1 {
  width: 140px;
  height: 140px;
  margin: 29px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 49px 5px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  margin: 105px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 3502px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 2496px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 60px;
}

.u-section-1 .u-list-1 {
  margin-bottom: -221px;
  margin-top: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: 100%;
  min-height: 3252px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-image-6 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 0;
}

.u-section-1 .u-image-7 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-image-8 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 0;
}

.u-section-1 .u-image-9 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3070px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2852px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2850px;
    width: 328px;
  }

  .u-section-1 .u-image-1 {
    width: 125px;
    height: 125px;
    margin-top: 33px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2852px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 1px;
  }

  .u-section-1 .u-group-2 {
    min-height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 60px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 0;
    width: 490px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 0px 0px;
    min-height: 2700px;
  }

  .u-section-1 .u-image-2 {
    height: 312px;
  }

  .u-section-1 .u-image-3 {
    height: 312px;
  }

  .u-section-1 .u-image-4 {
    height: 312px;
  }

  .u-section-1 .u-image-5 {
    height: 312px;
  }

  .u-section-1 .u-image-6 {
    height: 312px;
  }

  .u-section-1 .u-image-7 {
    height: 312px;
  }

  .u-section-1 .u-image-8 {
    height: 312px;
  }

  .u-section-1 .u-image-9 {
    height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 2252px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2250px;
    width: 251px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 99px;
    height: 99px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2252px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-list-1 {
    width: 407px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 2100px;
  }

  .u-section-1 .u-image-2 {
    height: 239px;
  }

  .u-section-1 .u-image-3 {
    height: 239px;
  }

  .u-section-1 .u-image-4 {
    height: 239px;
  }

  .u-section-1 .u-image-5 {
    height: 239px;
  }

  .u-section-1 .u-image-6 {
    height: 239px;
  }

  .u-section-1 .u-image-7 {
    height: 239px;
  }

  .u-section-1 .u-image-8 {
    height: 239px;
  }

  .u-section-1 .u-image-9 {
    height: 239px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4218px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-1 .u-group-1 {
    min-height: 700px;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 3304px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 35px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 59px;
    margin-bottom: -850px;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 27px 27px;
  }

  .u-section-1 .u-image-2 {
    height: 368px;
  }

  .u-section-1 .u-image-3 {
    height: 368px;
  }

  .u-section-1 .u-image-4 {
    height: 368px;
  }

  .u-section-1 .u-image-5 {
    height: 368px;
  }

  .u-section-1 .u-image-6 {
    height: 368px;
  }

  .u-section-1 .u-image-7 {
    height: 368px;
  }

  .u-section-1 .u-image-8 {
    height: 368px;
  }

  .u-section-1 .u-image-9 {
    height: 368px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3318px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 984px;
  }

  .u-section-1 .u-group-1 {
    min-height: 967px;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 48px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 71px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 2176px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 22px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    width: 340px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 10px 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 232px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 232px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 232px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 20px;
  }

  .u-section-1 .u-image-5 {
    height: 232px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 20px;
  }

  .u-section-1 .u-image-6 {
    height: 232px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-top: 20px;
  }

  .u-section-1 .u-image-7 {
    height: 232px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-top: 20px;
  }

  .u-section-1 .u-image-8 {
    height: 232px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-top: 20px;
  }

  .u-section-1 .u-image-9 {
    height: 232px;
  }
}.spr {
  border-radius: 10px 10px 10px 60px;
}
.spr2 {
  border-radius: 10px 10px 10px 60px;
  opacity: 0.5;
}
.spr3 {
  border-radius: 10px 10px 10px 60px;
}